2012/05/23

Notwendiges MT4 Terminal Update!

Sehr geehrte Kunden!

Am 1. Juni 2012 wird das Unternehmen MetaQuotes die Unterstützung des Metatrader 4 Trading Terminals für Versionen alter als 416 (Build 416) vollständig einstellen. Trading und Updates wird bei diesen Versionen nicht mehr verfügbar sein.

Wir bitten Sie daher, Ihre Trading Terminals durch Herunterladen der neuesten Version von unserer Terminal Download Seite.

Sollten noch Fragen offen sein, nehmen Sie bitte mit dem Forex4you Kundendienst Kontakt auf. Telefonisch unter (+442071939932), per E-Mail (info@forex4you.com) oder per LIVE CHAT.

Mit freundlichen Grüßen,
Forex4you